
#: loop.lisp:47
msgid "~S: syntax error after ~A in ~S"
msgstr "~S: syntax error after ~A in ~S"

#: loop.lisp:254
msgid "~S: missing variable."
msgstr "~S: missing variable."

#: loop.lisp:264
msgid "~S: After ~S, ~S is interpreted as a type specification"
msgstr "~S: After ~S, ~S is interpreted as a type specification"

#: loop.lisp:520
msgid "~S: ~A clauses should occur before the loop's main body"
msgstr "~S: ~A clauses should occur before the loop's main body"

#: loop.lisp:660
msgid "~S: After ~S a plural loop keyword is required, not ~A"
msgstr "~S: After ~S a plural loop keyword is required, not ~A"

#: loop.lisp:665
msgid "~S: After ~S a singular loop keyword is required, not ~A"
msgstr "~S: After ~S a singular loop keyword is required, not ~A"

#: loop.lisp:807
msgid "~S: questionable iteration direction after ~A"
msgstr "~S: questionable iteration direction after ~A"

#: loop.lisp:816
msgid "~S: specifying ~A requires FROM or DOWNFROM"
msgstr "~S: specifying ~A requires FROM or DOWNFROM"

#: loop.lisp:874
msgid "~S: illegal syntax near ~S in ~S"
msgstr "~S: illegal syntax near ~S in ~S"

#: loop.lisp:879
msgid "~S: ambiguous result of loop ~S"
msgstr "~S: ambiguous result of loop ~S"

#: loop.lisp:1012
msgid "~S is possible only from within ~S"
msgstr "~S is possible only from within ~S"

#: loop.lisp:1015
msgid "Use of ~S in FINALLY clauses is deprecated because it can lead to infinite loops."
msgstr "Use of ~S in FINALLY clauses is deprecated because it can lead to infinite loops."

#: loop.lisp:1018
msgid "~S is not possible here"
msgstr "~S is not possible here"
